Выбираем хостинг для битрикс.

Минимальные технические требования указаны на сайте битрикс

  • PHP 5.3 и выше
  • Apache 1.3 и выше или MS IIS 6.0 и выше
  • MySQL 5.0 и выше

Читать далее Выбираем хостинг для битрикс.

Битрикс повышение цен и новое решение «Интернет магазин»

С 9 января 2014 года повышаются цены на продукты 1С-Битрикс. Читать далее Битрикс повышение цен и новое решение «Интернет магазин»